import {IsNotEmpty} from "class-validator";

export class SigninCmsDto {
    @IsNotEmpty()
    siteTitle: string;

    @IsNotEmpty()
    pageTitle: string;

    @IsNotEmpty()
    pageSubTitle: string;

    @IsNotEmpty()
    logo: string;

    @IsNotEmpty()
    signInButtonText: string;

    @IsNotEmpty()
    googleButtonIcon: string;

    @IsNotEmpty()
    facebookButtonIcon: string;
}
