import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity('benefits_and_advantage_section')
export class BenefitsAndAdvantageSectionEntity extends CoreEntity {
    @Column({default: null, nullable: true})
    image: string;

    @Column({default: null, nullable: true})
    title: string;

    @Column({default: null, nullable: true, type: 'longtext'})
    description: string;

    @Column({default: null, nullable: true})
    buttonLink: string;

    @Column({default: null, nullable: true})
    buttonText: string;
}
