import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity('how_it_works_section')
export class HowItWorksSectionEntity extends CoreEntity {
    @Column({default: null, nullable: true})
    icon: string;

    @Column({default: null, nullable: true})
    title: string;

    @Column({default: null, nullable: true, type: 'longtext'})
    description: string;
}
