import {IsEmpty, IsNotEmpty, IsOptional} from "class-validator";
import { invitationStatusType } from "src/enum-type/invitation-status.enum";

export class UpdateEventScheduleDto {
    @IsNotEmpty()
    eventName: string;

    @IsNotEmpty()
    startTime: Date;

    @IsNotEmpty()
    endTime: Date;

    @IsOptional()
    description: string;
}