import { Module } from '@nestjs/common';
import { NotificationService } from './notification.service';
import { NotificationGateway } from './notification.gateway';
import { TypeOrmModule } from "@nestjs/typeorm";
import { NotificationRepository } from "./notification.repository";

@Module({
  imports: [
    TypeOrmModule.forFeature([NotificationRepository])
  ],
  providers: [NotificationGateway, NotificationService]
})
export class NotificationModule {}
