import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity('transaction-timeline-details')
export class TransactionTimelineDetailsEntity extends CoreEntity {
    @Column({default: null, nullable: true})
    transactionId: string;

    @Column({default: null, nullable: true})
    closingDate: Date;

    @Column({default: null, nullable: true})
    inspectionDate: Date;

    @Column({default: null, nullable: true})
    deposit: string;

    @Column({default: null, nullable: true})
    sellerConcessions: string;

    @Column({default: null, nullable: true})
    methodOfPay: string;

    @Column({default: null, nullable: true})
    downPayment: Date;

    @Column({default: null, nullable: true})
    closing: string;
}
